PGASetNoDuplicatesFlag(8)

NAME
PGASetNoDuplicatesFlag - A boolean flag to indicate if duplicate strings are allowed in the population.

DESCRIPTION
Valid choices are PGA_TRUE and PGA_FALSE. The default is PGA_FALSE -- allow duplicates.

INPUT PARAMETERS
ctx - context variable
flag
    - PGA_TRUE or PGA_FALSE

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
void  PGASetNoDuplicatesFlag(ctx, no_dup)
PGAContext *ctx
int no_dup

LOCATION
duplcate.c

EXAMPLE
Example:
Set the NoDuplicates flag to require that all strings are unique.

PGAContext *ctx;
:
PGASetNoDuplicatesFlag(ctx,PGA_TRUE);